View Issue Details

IDProjectCategoryView StatusLast Update
0004687SUMoRefactoringpublic2020-09-25 23:03
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.5.1 
Target Version5.5.2Fixed in Version5.5.2 
Summary0004687: Merge "Intel® PROSet/Wireless" with "Intel(R) PROSet/Wireless"
DescriptionMerge "Intel® PROSet/Wireless" with "Intel(R) PROSet/Wireless"

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=ROSet%2FWirele
TagsNo tags attached.

Relationships

related to 0006169 resolvedKyle_Katarn Merge "IntelR PROSet/Wireless" with "Intel(R) PROSet/Wireless" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-23 21:57 Kyle_Katarn New Issue
2018-01-23 21:57 Kyle_Katarn Status new => assigned
2018-01-23 21:57 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-24 23:16 Kyle_Katarn Status assigned => resolved
2018-01-24 23:16 Kyle_Katarn Resolution open => fixed
2018-01-24 23:16 Kyle_Katarn Fixed in Version => 5.5.2
2020-09-25 23:03 Kyle_Katarn Issue cloned: 0006169
2020-09-25 23:03 Kyle_Katarn Relationship added related to 0006169